Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_my_bookmarks

After reviewing the zh translation, I think it's not appropriate to convert zh-tw translation to zh translation directly.

By the way, is there no zh translation maintainer at this moment?

Related issues:

Copied from Redmine - Patch #32316: Traditional Chinese translation (to r18788) Closed

Copied to Redmine - Patch #32988: Traditional Chinese translation (to r19512) Closed

Associated revisions

Revision 18882 - 2019-10-30 10:17 - Go MAEDA

Traditional Chinese translation update (#32373).

Patch by ChunChang Lo.

History

#1 - 2019-10-30 10:09 - ChunChang (Nagaharu) Lo

- Copied from Patch #32316: Traditional Chinese translation (to r18788) added

#2 - 2019-10-30 10:21 - Go MAEDA

- Status changed from New to Closed

Committed the patch. 謝謝你。

ChunChang Lo wrote:

By the way, is there no zh translation maintainer at this moment?

 Yes, no one has translated newly added strings since 2 years ago.

#3 - 2020-02-12 04:58 - ChunChang (Nagaharu) Lo

- Copied to Patch #32988: Traditional Chinese translation (to r19512) added

Files

zh-TW.yml 61.2 KB 2019-10-30 ChunChang (Nagaharu) Lo
